首页 -> 安全研究

安全研究

安全漏洞
phpMyFAQ SQL注入漏洞(CVE-2014-6045)

发布日期:2018-08-29
更新日期:2018-08-30

受影响系统:
phpMyFAQ phpMyFAQ < 2.8.13
描述:
CVE(CAN) ID: CVE-2014-6045

phpMyFAQ是一套开源的完全数据库驱动的FAQ(问答)系统。

phpMyFAQ 2.8.13之前版本中存在SQL注入漏洞。远程攻击者可利用该漏洞执行任意的SQL命令。

<*来源:vendor
  *>

建议:
厂商补丁:

phpMyFAQ
--------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://www.phpmyfaq.de/security/advisory-2014-09-16

浏览次数:1749
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障